<component name="libraryTable">
  <library name="Gradle: org.jetbrains.anko:anko-commons:0.10.8@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/bfb46835193af48a1c9b9a6f07ef2c5c/anko-commons-0.10.8/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/bfb46835193af48a1c9b9a6f07ef2c5c/anko-commons-0.10.8/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/org.jetbrains.anko/anko-commons/0.10.8/696efd1161da944d0c30bb9181fbeeda2ea6bb64/anko-commons-0.10.8-sources.jar!/" />
    </SOURCES>
  </library>
</component>